document.write("<script language=javascript src='https://dsada1.oss-cn-beijing.aliyuncs.com/bootstrap/js/jquery-3.3.1.min.js'></script>");
document.write("<script language=javascript src='https://dsada1.oss-cn-beijing.aliyuncs.com/js/MD5.js'></script>");
var BECAC6071D247E0D11DD9225157E24CF;
m5Sub=function(user,pw){
					slat1="\&\%0808bFcB";
					slat2="\*\&\&\%\%\$\$\#\@";
					var slatStr=slat1+user+slat2;
					var dataStr = pw + slatStr;
				    BECAC6071D247E0D11DD9225157E24CF = $.md5(dataStr);
}
